Bug 493595 - Tracker: System Configuration Tools Cleanup Project
Summary: Tracker: System Configuration Tools Cleanup Project
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-boot   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Tracking
Depends On: 493834 493853 493904 507854 507855
Blocks: 480902
TreeView+ depends on / blocked
 
Reported: 2009-04-02 12:24 UTC by Jaroslav Reznik
Modified: 2014-05-08 16:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-08 16:40:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jaroslav Reznik 2009-04-02 12:24:18 UTC
Description:
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.

Comment 1 John Poelstra 2009-06-08 19:23:58 UTC
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11


Note You need to log in before you can comment on or make changes to this bug.